function opponentNoteHit()
       health = getProperty('health')
    if getProperty('health') > 0.1 then
      if not isSustainNote then
       setProperty('health', health- 0.02);
      end
	end
end
